<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>frames</key>
	<dict>
		<key>Character0084.png</key>
		<dict>
			<key>frame</key>
			<string>{{54,100},{12,8}}</string>
			<key>offset</key>
			<string>{-1,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Death2_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,32},{14,10}}</string>
			<key>offset</key>
			<string>{0,-2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,5},{14,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Death2_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{110,2},{16,12}}</string>
			<key>offset</key>
			<string>{0,-2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,4},{16,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Death2_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{74,16},{16,10}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,4},{16,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Death2_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{92,16},{16,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,4},{16,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Death2_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{108,32},{14,14}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,1},{14,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_DeathGore_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{44,114},{12,8}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_DeathGore_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{14,56},{12,10}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_DeathGore_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{92,2},{16,12}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,3},{16,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_DeathGore_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,2},{16,14}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,2},{16,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Death_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{44,100},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Death_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{44,114},{12,8}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Death_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{14,56},{12,10}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Death_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{74,2},{16,12}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,3},{16,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Death_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{92,26},{14,14}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,2},{14,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Paper_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{44,100},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Paper_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{64,98},{10,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,4},{10,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Paper_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{54,114},{10,10}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,2},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Paper_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{54,114},{10,10}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,2},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Paper_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{44,100},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_PistolLower_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{92,54},{12,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,0},{12,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_PistolLower_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{70,82},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_PistolLower_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{16,44},{12,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_PistolRaise_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{44,90},{12,8}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_PistolRaise_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{34,32},{14,8}}</string>
			<key>offset</key>
			<string>{-1,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,4},{14,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_PistolRaise_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{108,48},{14,10}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,2},{14,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_PistolRaise_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{66,28},{14,12}}</string>
			<key>offset</key>
			<string>{-1,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{14,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_PistolRaise_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{78,44},{12,12}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,1},{12,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_PistolRaise_06.png</key>
		<dict>
			<key>frame</key>
			<string>{{28,68},{10,12}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_PistolRaise_07.png</key>
		<dict>
			<key>frame</key>
			<string>{{14,68},{10,12}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_RifleLower_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{18,32},{10,14}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_RifleLower_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{64,42},{12,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,0},{12,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_RifleLower_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{34,42},{12,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,0},{12,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_RifleLower_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,44},{12,10}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,2},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_RifleLower_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{104,72},{12,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_RifleRaise_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{104,72},{12,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_RifleRaise_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,44},{12,10}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,2},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_RifleRaise_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{44,80},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_RifleRaise_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{64,42},{12,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,0},{12,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_RifleRaise_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{18,32},{10,14}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Run_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{82,28},{14,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,4},{14,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Run_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{92,42},{14,10}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,2},{14,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Run_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{50,18},{14,12}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,3},{14,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Run_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{56,2},{14,16}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,0},{14,16}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Run_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{38,2},{14,16}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,0},{14,16}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Run_06.png</key>
		<dict>
			<key>frame</key>
			<string>{{34,18},{14,12}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,3},{14,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Run_07.png</key>
		<dict>
			<key>frame</key>
			<string>{{18,18},{14,12}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,3},{14,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Run_08.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,18},{14,12}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,3},{14,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Run_09.png</key>
		<dict>
			<key>frame</key>
			<string>{{20,2},{14,16}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,0},{14,16}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Run_10.png</key>
		<dict>
			<key>frame</key>
			<string>{{110,16},{14,14}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,2},{14,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Run_11.png</key>
		<dict>
			<key>frame</key>
			<string>{{44,100},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_ShootRifle_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{18,32},{10,14}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_ShootRifle_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{112,86},{10,12}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_ShootRifle_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{98,84},{10,12}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,2},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_ShootRifle_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{84,80},{10,12}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,3},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_ShootRifle_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{18,32},{10,14}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Shoot_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{70,70},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Shoot_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{58,80},{10,10}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,2},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Shoot_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{14,68},{10,12}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Smoke_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{90,68},{12,10}}</string>
			<key>offset</key>
			<string>{-1,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,2},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Smoke_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{34,112},{12,8}}</string>
			<key>offset</key>
			<string>{-1,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Smoke_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{34,112},{12,8}}</string>
			<key>offset</key>
			<string>{-1,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Smoke_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{106,60},{12,10}}</string>
			<key>offset</key>
			<string>{-1,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,2},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Smoke_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{50,32},{12,12}}</string>
			<key>offset</key>
			<string>{-1,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,0},{12,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Use_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{44,100},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Use_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{34,82},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Use_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{34,98},{12,8}}</string>
			<key>offset</key>
			<string>{-1,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Use_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{76,58},{12,10}}</string>
			<key>offset</key>
			<string>{-1,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,2},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Use_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{24,112},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkPistol_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{56,68},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkPistol_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{56,68},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkPistol_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{42,58},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkPistol_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{28,56},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkPistol_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{28,56},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkPistol_06.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,114},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkPistol_07.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,114},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkPistol_08.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,114},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkPistol_09.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,114},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkPistol_10.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,114},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkPistol_11.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,114},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkPistol_12.png</key>
		<dict>
			<key>frame</key>
			<string>{{56,68},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkRifle_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,100},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkRifle_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,100},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkRifle_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,56},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkRifle_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,70},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkRifle_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,70},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkRifle_06.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,86},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkRifle_07.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,86},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkRifle_08.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,86},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkRifle_09.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,86},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkRifle_10.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,86},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkRifle_11.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,86},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_WalkRifle_12.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,100},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Walk_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{44,100},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Walk_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{34,82},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Walk_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{24,82},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Walk_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{24,98},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Walk_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{62,56},{12,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Walk_06.png</key>
		<dict>
			<key>frame</key>
			<string>{{14,112},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Walk_07.png</key>
		<dict>
			<key>frame</key>
			<string>{{14,82},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Walk_08.png</key>
		<dict>
			<key>frame</key>
			<string>{{14,98},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Walk_09.png</key>
		<dict>
			<key>frame</key>
			<string>{{42,70},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Walk_10.png</key>
		<dict>
			<key>frame</key>
			<string>{{48,46},{12,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Walk_11.png</key>
		<dict>
			<key>frame</key>
			<string>{{118,72},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_A_Walk_12.png</key>
		<dict>
			<key>frame</key>
			<string>{{44,100},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
	</dict>
	<key>metadata</key>
	<dict>
		<key>format</key>
		<integer>2</integer>
		<key>realTextureFileName</key>
		<string>Char_Target_A.png</string>
		<key>size</key>
		<string>{128,128}</string>
		<key>smartupdate</key>
		<string>$TexturePacker:SmartUpdate:24ab48e1baabdbc78479f01d21d08e96:1/1$</string>
		<key>textureFileName</key>
		<string>Char_Target_A.png</string>
	</dict>
</dict>
</plist>
